mat-toolbar {
    background: #f33838f1;
    color: white;
}

mat-sidenav {
    //margin: 16px;
    width: 200px;
    border-right: none;
    background: #d9dce1;
    color: rgb(38, 36, 36);
    padding: 16px;
    text-align: center;
}

.content {
    justify-content: center;
    align-items: center;
    font-size: 2rem;
    color: lightgray;
    margin-top: 100px;
}

mat-sidenav-container {
    height: calc(100vh - 65px);
}

.menu-button {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    font-size: 1rem;

    mat-icon {
        margin-right: 8px;
    }
}

.logo {
    margin-top: 16px;
    margin-bottom: 16px;
    width: 100%;
    height: auto;
}